.hrec {
  padding: 10px 1px !important;
  border-bottom: 1px dotted #bbb;
  position: relative;
}
.hrectext {
  color: #777;
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 12px;
}
.hrecname {
  font-size: 10px;
}
.hstarsholder {
  width: 50px;
  height: 9px;
  /*position: relative;*/
  position: absolute;
  left: 100px;
  bottom: 11px;
}

.hstars {
  background: url(../images/stars.png) no-repeat;
  height: 9px;
}

.payU .centerr {
	text-align: center;
}
.payU .inline-btn input {
	width: 150px; 
	height: 50px; 
	font-size: 18px; 
	font-weight: bold;
	cursor: pointer;
}
p.payUText {

	margin-bottom: 15px;
	
}
.product_box { z-index: 0;}
.zoomable img { background-color: #fff; position: relative;}
.zoomable .img_in { position: relative;}
.zoomable a { display: inline-block; position: absolute; top: 0px; bottom:0px; left: 0px; right: 0px; margin: auto;}
.zoomable a img { display: block; position: absolute; top: 0px; bottom:0px; left: 0px; right: 0px; margin: auto;}












